Results 1 to 2 of 2

Thread: Advice on compatibility with Service Pack 2

  1. #1
    ingoflam Guest

    Default Advice on compatibility with Service Pack 2

    I've had a bit of a look on the forum about ZA in conjunction with Service Pack 2. I believe I'm currently using Service Pack 1 (certainly not 2) and I have the boxed ZA Security Suite 2007 running. In order to update some other software I use, I need to have Service Pack 2 installed. Maybe I've scared myself with reading some if the info on SP2 but I don't know how compatible it will be with ZA 2007. What configurations with each thing would I need to make in order for smooth running (eg turn off the Windows firewall?) I have Windows XP Home.

    Thanks.

    Operating System:Windows XP Home Edition
    Software Version:7.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2

    Default Re: Advice on compatibility with Service Pack 2

    Shouldn't be an issue at all, SP2 is the default on most all installs for XP users and SP2 is recommended service pack.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •